local ESOMRL = _G['ESOMRL']
local L = {}

------------------------------------------------------------------------------------------------------------------
-- Italian (Thanks to ESOUI.com user DarioZ for the translations.)
-- (Non-indented or commented lines still require human translation and may not make sense!)
------------------------------------------------------------------------------------------------------------------

-- General strings
L.ESOMRL_SEARCHBOX			= 'Cerca per nome ricetta.'
	--L.ESOMRL_WRITQUEST		= 'Provisioner Writ'
	--L.ESOMRL_WRITFINISH		= 'Deliver Goods'
	L.ESOMRL_CRAFT				= 'Crea'
	L.ESOMRL_CLEAR				= 'Pulisci lista di ricerca attiva.'
	L.ESOMRL_ICLEAR				= 'Pulisci la lista di ricerca ingredienti.'
	L.ESOMRL_TRACKING			= 'Traccia'
	L.ESOMRL_RECIPES			= 'ricette.'
L.ESOMRL_PATTERNS			= 'modelli.'
	L.ESOMRL_INGREDIENTS		= 'ingredienti.'
	L.ESOMRL_CLOSE				= 'Chiudi Lista Ricette'
	L.ESOMRL_SHOWING			= 'Mostra Lista Ingredienti'
	L.ESOMRL_SHOWRECIPE			= 'Mostra Lista Ricette'
L.ESOMRL_SHOWFURNITURE		= 'Mostra Lista Mobili'
	L.ESOMRL_LTTSHOW			= 'Abilita Descrizioni Popup'
	L.ESOMRL_LTTHIDE			= 'Disabilita Descrizioni Popup'
	L.ESOMRL_TTRECIPE			= 'Mostra Ricetta nelle Descrizioni'
	L.ESOMRL_TTFOOD				= 'Mostra Cibo nelle Descizioni'
L.ESOMRL_PSIJIC				= 'Psijic Ambrosia Ricette'
L.ESOMRL_ORSINIUM			= 'Orsinium Ricette'
L.ESOMRL_WITCHFEST			= 'Streghe Festival Ricette'
L.ESOMRL_NLFEST				= 'Nuova Festival Vita Ricette'
L.ESOMRL_JESTFEST			= 'Jester Festival Ricette'
L.ESOMRL_CLOCKWORK			= 'Ricette della Città del Clockwork'
L.ESOMRL_RANK1				= 'Rank I Ricette'
L.ESOMRL_RANK2				= 'Rank II Ricette'
L.ESOMRL_RANK3				= 'Rank III Ricette'
L.ESOMRL_RANK4				= 'Rank IV Ricette'
L.ESOMRL_RANK5				= 'Rank V Ricette'
L.ESOMRL_RANK6				= 'Rank VI Ricette'
L.ESOMRL_TRACKSHOWN			= 'Traccia tutte le ricette elencate.'
	L.ESOMRL_FINDWRIT			= 'Trova Requisiti Ordine '
	L.ESOMRL_TRACKRING			= 'Marca tutti gli ingredienti delle ricette tracciate.'
	L.ESOMRL_TRACKALLING		= 'Marca tutti gli ingredienti.'
	L.ESOMRL_JUNKUING			= 'Clicca per impostare automaticamente gli ingredienti non marcati che raccogli come spazzatura.'
	L.ESOMRL_DJUNKUING			= 'Clicca per non impostare automaticamente gli ingredienti non marcati che raccogli come spazzatura.'
	L.ESOMRL_DESTROYUING		= 'Clicca per distruggere automaticamente (permanentemente) gli ingredienti non marcati che raccogli.'
	L.ESOMRL_DDESTROYUING		= 'Clicca per non distruggere automaticamente gli ingredienti non marcati che raccogli.'
	L.ESOMRL_LEVEL				= 'Livello'
	L.ESOMRL_ANY				= 'Qualsiasi Livello'
	L.ESOMRL_H					= '(Salute)'
	L.ESOMRL_M					= '(Magicka)'
	L.ESOMRL_S					= '(Stamina)'
	L.ESOMRL_HM					= '(Salute/Magicka)'
	L.ESOMRL_HS					= '(Salute/Stamina)'
	L.ESOMRL_MS					= '(Magicka/Stamina)'
	L.ESOMRL_HMS				= '(Salute/Magicka/Stamina)'
L.ESOMRL_FALCH				= 'Formula Alchemica'
L.ESOMRL_FBSMITH			= 'Diagramma di Fabbro'
L.ESOMRL_FCLOTH				= 'Modello di Abbigliamento'
L.ESOMRL_FENCH				= 'Pratica Incantatrice'
L.ESOMRL_FPROV				= 'Progetto di Provisioning'
L.ESOMRL_FWOOD				= 'Cianografia della Falegnameria'
L.ESOMRL_FJEWEL				= 'Schizzi di creazione di gioielli'
	L.ESOMRL_RTRACK				= 'NELLA LISTA TRACCIA RICETTE'
	L.ESOMRL_ITRACK				= 'NELLA LISTA TRACCIA INGREDIENTI'
	L.ESOMRL_NWRITU				= 'SCONOSCIUTE E RICHIESTE PER L\'ORDINE ATTUALE'
	L.ESOMRL_NWRITK				= 'CONOSCIUTE E RICHIESTE PER L\'ORDINE ATTUALE'
	L.ESOMRL_NWRIT				= 'RICHIESTE PER L\'ORDINE ATTUALE'
	L.ESOMRL_MAKE				= 'Produce'
	L.ESOMRL_KNOWN				= 'CONOSCIUTA DA'
	L.ESOMRL_CRAFTABLE			= 'CREABILE DA'
	L.ESOMRL_TRACKUNKNOWN		= 'Marca tutte le ricette che il personaggio selezionato non conosce.'
	L.ESOMRL_TRACKALL			= 'Marca tutte le ricette.'
	L.ESOMRL_JUNKURECIPE		= 'Clicca per impostare automaticamente le ricette non marcate che raccogli come spazzatura (imposta la soglia di qualità nelle opzioni addon).'
	L.ESOMRL_DJUNKURECIPE		= 'Clicca per non impostare automaticamente le ricette non marcate che raccogli come spazzatura.'
	L.ESOMRL_DESTROYURECIPE		= 'Clicca per distruggere automaticamente (permanentemente) le ricette non marcate che raccogli (imposta la soglia di qualità nelle opzioni addon).'
	L.ESOMRL_DDESTROYURECIPE	= 'Clicca per non distruggere automaticamente le ricette non marcate che raccogli.'
	L.ESOMRL_SRCONFIGPANEL		= 'Mostra il pannello configurazione tracciamento ricette.'
	L.ESOMRL_HRCONFIGPANEL		= 'Nascondi il pannello configurazione tracciamento ricette.'
	L.ESOMRL_REMOVECHAR			= 'Rimuovi il personaggio selezionato dal database di tracciamento (entra con il personaggio se lo rimuovi accidentalmente).'
	L.ESOMRL_QUALITY1			= 'Verde'
	L.ESOMRL_QUALITY2			= 'Blu'
	L.ESOMRL_QUALITY3			= 'Viola'
	L.ESOMRL_SAVEINGTP			= 'Salva l\'attuale lista ingredienti tracciata nel profilo globale.'
	L.ESOMRL_LOADINGTP			= 'Carica il profilo globale di tracciamento.'
L.ESOMRL_FINDRECIPES		= 'Trovare le ricette che contengono ingredienti selezionati.'
	L.ESOMRL_INGFOOD			= 'INGREDIENTI'
	L.ESOMRL_SEARCHS			= 'Cerca in MRL'
	L.ESOMRL_RESETNAV			= 'Ripristina la navigazione'
	L.ESOMRL_STRACKY			= 'Evidenzia tacciate'
	L.ESOMRL_STRACKN			= 'Non evidenziare tracciate'
L.ESOMRL_NOENTRIES			= '(Nessuna voce in questa categoria.)'
L.ESOMRL_ALCHEMY			= ' (Alchimia)'
L.ESOMRL_BLACKSMITHING		= ' (Ferraio)'
L.ESOMRL_CLOTHING			= ' (Vestiario)'
L.ESOMRL_ENCHANTING			= ' (Incantevole)'
L.ESOMRL_PROVISIONING		= ' (Approvvigionamento)'
L.ESOMRL_WOODWORKING		= ' (Lavorazione del legno)'
L.ESOMRL_JEWELRY			= ' (Creazione di gioielli)'
L.ESOMRL_DBRESET			= 'Il database Master Recipe List è stato azzerato questa versione.\nAccedi a ogni carattere per ricostruire.'

-- Settings panel
	L.ESOMRL_SHOWKNOWN			= 'Mostrato da \'conosciuta da\' nelle descrizioni'
	L.ESOMRL_SHOWKNOWND			= 'Quando abilitate, le sezioni \'conosciuta da\' e \'creabile da\' appariranno in tutte le descrizioni delle ricette e dei cibi conosciuti da almeno uno dei personaggi tracciati.'
L.ESOMRL_SHOWINGFOOD		= 'Mostra ingredienti sugli oggetti cibo'
L.ESOMRL_SHOWINGFOODD		= 'Quando abilitata, la lista degli ingredienti richiesti apparirà sugli oggetti cibo fabbricabili come succede sulle ricette.'
L.ESOMRL_NOFILTERS			= 'Filtri Cancella all\'avvio'
L.ESOMRL_NOFILTERSD			= 'Automaticamente una-di controllo \'hanno ingredienti\' e \'hanno competenze\' quando si apre prima stazione di cottura.'
	L.ESOMRL_ICONPOSI			= 'Posizione icona inventario'
	L.ESOMRL_ICONPOSID			= 'Regola il posizionamento orizzontale delle icone di tracciamento nell\'inventario. (Disattivato quando è abilitato \'Use FCO ItemSaver for tracked items\' nella sezione Supporto Addon di Terzi.)'
	L.ESOMRL_ICONPOSB			= 'Posizione icona cerca nel Negozio di Gilda'
	L.ESOMRL_ICONPOSBD			= 'Regola la posizione orizzontale delle icone di tracciamento per i risultati di ricerca nel negozio di gilda.'
	L.ESOMRL_ICONPOSL			= 'Posizione icona inserzioni nel Negozio di Gilda'
	L.ESOMRL_ICONPOSLD			= 'Regola la posizione orizzontale delle icone di tracciamento per le inserzioni nel negozio di gilda.'
	L.ESOMRL_ETRACKING			= 'Abiltia tracciamento'
L.ESOMRL_TRACKDESC			= 'Il progresso del personaggio verrà tracciato per apparire nella sezione \'conosciuta da\' nelle descrizioni delle ricette.'
	L.ESOMRL_TRACKWARN			= 'Richiede /reloadui o di riloggare per avere effetto.'
	L.ESOMRL_INVENTORYI			= 'Abilita icone inventario'
	L.ESOMRL_INVENTORYD			= 'Mostra icone nell\'inventario per le ricette e gli ingredienti tracciati.'
	L.ESOMRL_IDESTROY			= 'Distruggi ingredienti spazzatura'
	L.ESOMRL_IDESTDESC			= 'Quando è abilitato e la spunta spazzatura/distruggi ingredienti non marcati è attivata, gli ingredienti non marcati vengono distrutti invece di essere segnati come spazzatura.'
	L.ESOMRL_IDESTROYWARN		= 'Tutti gli ingredienti che raccoglierai NON tracciati verranno PERMANENTEMENTE distrutti!'
	L.ESOMRL_DEBUGMODE			= 'Abilita modalità debug'
	L.ESOMRL_DEBUGDESC			= 'Mostra informazioni in chat ogni volta che gli ingredienti o le ricette vengono segnate come spazzatura o distrutte.'
	L.ESOMRL_STACKSIZE			= 'Ammontare massimo da distruggere'
	L.ESOMRL_STACKDESC			= 'Le pile di ingredienti il cui totale è superiore di questo numero non verranno segnati come spazzatura o distrutti, indipendentemente dalle altre impostazioni.'
	L.ESOMRL_RDESTROY			= 'Distruggi ricette spazzatura'
	L.ESOMRL_RDESTDESC			= 'Quando è abilitato e la spunta spazzatura/distruggi ricette non marcate è attivata, le ricette non marcate vengono distrutte invece di essere segnate come spazzatura.'
	L.ESOMRL_RDESTROYWARN		= 'Tutte le ricette NON tracciate e inferiori alla soglia di qualità di sotto saranno PERMANENTEMENTE distrutte!'
	L.ESOMRL_DQUALITY			= 'Colore protezione qualità'
	L.ESOMRL_DQUALITYDESC		= 'Le ricette di questo livello di colore qualità o superiore non verranno segnate come spazzatura o distrutte, indipendentemente dalle altre impostazioni.'
	L.ESOMRL_GLOBALOPT			= 'Opzioni globali'
	L.ESOMRL_CHAROPT			= 'Opzioni personaggio'
	L.ESOMRL_ADDONS				= 'Supporto Addon di Terzi'
	L.ESOMRL_ADDONSD			= 'Opzioni per addon di terzi supportati.'
L.ESOMRL_FCOITEM			= 'Usa FCO ItemSaver per gli oggetti tracciati'
L.ESOMRL_FCOITEMD			= 'Se selezionata, le ricette e gli ingredienti tracciati saranno impostati automaticamente bloccato in FCO ItemSaver.'
	L.ESOMRL_ISTOLEN			= 'Ignora Oggetti Rubati'
	L.ESOMRL_ISTOLEND			= 'Quando abilitata e si usano le caratteristiche di sopra per impostare automaticamente la spazzatura o cancellare le ricette e gli ingredienti non marcati, gli oggetti rubati verranno ignorati.'
	L.ESOMRL_ISTOLENM			= 'ignorato dal filtro oggetti rubati.'
	L.ESOMRL_IDESTROYM			= 'è stato definitivamente distrutto.'
	L.ESOMRL_IJUNKM				= 'è stato segnato come spazzatura.'
L.ESOMRL_TCHART				= 'Abilita il carattere di tracciamento'
L.ESOMRL_TCHARTD			= 'Attiva sotto le opzioni per visualizzare le icone di inventario per ricette sconosciute per i caratteri selezionati.'
L.ESOMRL_TCHAR				= 'Seleziona il carattere di tracciamento degli alimenti'
L.ESOMRL_TCHARD				= 'Le ricette dell\'alimento NON conosciute dal personaggio selezionato mostreranno un controllo verde nelle scorte.'
L.ESOMRL_FTCHAR				= 'Seleziona il carattere di tracciamento dei mobili'
L.ESOMRL_FTCHARD			= 'Ricette da mobili NON conosciute dal personaggio selezionato mostreranno un controllo verde nelle scorte.'
L.ESOMRL_ALTIU				= 'Mostra l\'icona ricetta nota'
L.ESOMRL_ALTIUD				= 'L\'attivazione di questa opzione mostra un controllo grigio per le ricette già conosciute dai caratteri selezionati sopra.'
L.ESOMRL_ALTIS				= 'Mostra invece invece per corrente?'
L.ESOMRL_ALTISD				= 'Quando impostato su, le icone grigie verranno mostrate per le ricette che il carattere CURRENT sa, anziché per le ricette che i caratteri sopra selezionati sanno. \'Mostra l\'icona ricetta nota\' deve essere attiva per avere questo effetto.'
	L.ESOMRL_SSTATS				= 'Icone caratteristica nelle Cooking station'
	L.ESOMRL_SSTATSD			= 'Mostra icone colorate per i buff a ciascuna caratteristica di un oggetto cibo o bevanda nelle cooking station.'
	L.ESOMRL_SSTATICONS			= 'Stile icona caratteristica'
	L.ESOMRL_SSTATICONSD		= 'Stile delle icone da mostrare quando sono abilitate le icone caratteristica nelle cooking station.'
	L.ESOMRL_ICONTT1			= 'Stelle'
	L.ESOMRL_ICONTT2			= 'Cerchi'

-- Info tooltip
	L.ESOMRL_IKNOWN				= ' = Ricetta Conosciuta.'
	L.ESOMRL_IKNOWNT			= ' = Ricetta Conosciuta, tracciata.'
	L.ESOMRL_IUNKNOWN			= ' = Ricetta Sconosciuta.'
	L.ESOMRL_IUNKNOWNT			= ' = Ricetta Sconosciuta, tracciata.'
	L.ESOMRL_IWRIT				= ' = Sconosciuta, richiesta dall\'ordine attuale.'
	L.ESOMRL_IWTRACK			= ' = Sconosciuta, richiesta dall\'ordine, tracciata.'
	L.ESOMRL_SHIFTCLICK			= 'Shift-clicca gli oggetti per inserirli in chat.'
	L.ESOMRL_INGGOLD			= 'Gli ingredienti tracciati sono colorati in oro.'

-- Food categories
	L.ESOMRL_FOOD				= 'Cibo'
	L.ESOMRL_TFOOD				= 'Ricette Cibi'

-- Drink categories
	L.ESOMRL_DRINK				= 'Bevande'
	L.ESOMRL_TDRINK				= 'Ricette Bevande'

------------------------------------------------------------------------------------------------------------------

if (GetCVar('language.2') == 'it') then -- overwrite GetLanguage for new language
	for k,v in pairs(ESOMRL:GetLanguage()) do
		if (not L[k]) then -- no translation for this string, use default
			L[k] = v
		end
	end

	function ESOMRL:GetLanguage() -- set new language return
		return L
	end
end
